<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Lifecycle Manager</title>
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<link rel="stylesheet" href="css/material.min.css">
	<script defer src="https://code.getmdl.io/1.3.0/material.min.js"></script>
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/font-awesome.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/style.css" rel="stylesheet" />
	<link href="css/fontello.css" rel="stylesheet" />
	<link href="css/fontello-codes.css" rel="stylesheet" />
	<link href="css/fontello-embedded.css" rel="stylesheet" />
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	
</head>
<body>
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script><script src="js/helper-menu.js"></script>
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/readmore.js"></script>
	<script src="https://unpkg.com/tippy.js@2.5.2/dist/tippy.all.min.js"></script>
	<script src="js/helper.js"></script>
	
	
	<nav class="pt-navbar pt-dlm">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-lifecycle-manager.png" alt=".Stat Data Lifecycle Manager" title=".Stat Data Lifecycle Manager" class="logo" /></a></div>
				</div>
				<div class="">
					<div class="pt-navbar-group pt-align-left">
						<div class="text-left">
							<span style="color: #fff; font-size: 21px;">Manage Structure</span>
							<!--<span class="pt-navbar-divider"></span>
							<button class="pt-button pt-minimal">Explore Data</button>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-ms.html">Manage Structure</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-md.html">Manage Data</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-mmd.html">Manage MetaData</a>-->
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<span class="pt-navbar-divider"></span>
							<span class="pt-text-muted">EN</span>
							<button class="pt-button pt-minimal">FR</button>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<div class="dropdown-hover" style="float: right; margin-right: 8px;">
								<span class="pt-navbar-divider"></span>
								<a role="button" class="pt-button pt-minimal button" id="">
									<span class="pt-icon-standard pt-icon-user" style="color: #fff !important;"> Test User</span>
								</a>
								<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-notifications" style="color: #222 !important;"> <span class="mdl-badge" data-badge="4">Notifications</span></span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-cog" style="color: #222 !important;"> Settings</span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-log-out" style="color: #222 !important;"> Log out</span></a>
								</div>
							</div>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right" style="position: relative;">
						<button id="demo-menu-lower-right" class="mdl-button mdl-js-button mdl-button--icon">
							<i class="material-icons">apps</i>
						</button>

						<div class="mdl-menu mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-apps" for="demo-menu-lower-right">
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">toll</i>
									</a>
									<small>Platform Home</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col"></div>
								<div class="mdl-cell mdl-cell--4-col"></div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-ms.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dashboard</i>
									</a>
									<small>Manage Structure</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-md.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dns</i>
									</a>
									<small>Manage Data</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-mmd.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">group_work</i>
									</a>
									<small>Manage Metadata</small>
								</div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-cg.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<span class="pt-icon pt-icon-stacked-chart" style="line-height: 41px;"></span>
									</a>
									<small>Chart Generator</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-de.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">web</i>
									</a>
									<small>Explore Data</small>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	
	<div bp-layout="row center">
		<div bp-layout="col 11@lg 12@md">
			<div class="margin20"></div>
			<div style="height: 6px;"></div>
			<div bp-layout="row stretch">
				<div bp-layout="col 12@lg">
					<div class="width100">
						<div bp-layout="flex">
							<div bp-layout="fill">
								<h2><span style="font-weight: normal; font-size: 16px;">Data Space:</span> Collect Space <span class="pt-icon-standard pt-icon-chevron-right"></span> <span style="font-weight: normal; font-size: 16px;">Statistical Domain:</span> Demography and Population <span class="pt-icon-standard pt-icon-chevron-right"></span> <span style="font-weight: normal; font-size: 16px;">Edit Data View:</span> Life expectancy at birth</h2>
							</div>
							<div bp-layout="fit">
								
							</div>
						</div>
					</div>
				</div>
			</div>
			<div bp-layout="row stretch">
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						<div class="pt-callout">
							<h5 class="pt-callout-title">Data View</h5>
							<table class="pt-table pt-condensed" width="100%">
								<thead>
									<tr>
										<th>ID</th>
										<th width="40%">Name</th>
										
										<th width="90">Owner</th>
										<th width="90">Version</th>
										<th width="90">Status</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										
										<td><input type="text" class="pt-input pt-fill" placeholder="" value="LIFE_EXP_BIRTH" /></td>
										<td>
											<div class="pt-input-group pt-fill">
												<span class="pt-icon icon-data-view"></span>
												<input type="text" class="pt-input" placeholder="" value="Life expectancy at birth" />
											</div>
										</td>
										<td><input type="text" class="pt-input pt-fill" placeholder="" value="TN1" /></td>
										<td><input type="text" class="pt-input pt-fill" placeholder="" value="1.5" /></td>
										<td>
											<div class="pt-select pt-fill">
												<select>
													<option selected>Final</option>
													<option value="1">Draft</option>
												</select>
											</div>
										</td>
									</tr>
								</tbody>
							</table>
						</div>
						<br>
						<div class="pt-callout">
							<h5 class="pt-callout-title">Data View Description</h5>
							<textarea class="pt-input pt-fill" rows="6"></textarea>
						</div>
						<br>
						<div class="pt-callout">
							<h5 class="pt-callout-title">Data View Categorisations</h5>
							<p><textarea class="pt-input pt-fill" rows="6">tree</textarea></p>
						</div>
						<br>
						<div class="pt-callout">
							<h5 class="pt-callout-title">Data Structure</h5>
							<table class="pt-table pt-condensed" width="100%">
								<thead>
									<tr>
										<th>ID</th>
										<th width="40%">Name</th>
										
										<th width="90">Owner</th>
										<th width="90">Version</th>
										<th width="90">Status</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>MAIN_IND</td>
										<td><span class="pt-icon-standard icon-data-structure"></span> Main demographic indicators</td>
										
										<td>TN1</td>
										<td>1.0</td>
										<td>Final</td>
									</tr>
								</tbody>
							</table>
						</div>
						<br>
						<div class="pt-callout visible">
							<div class="concept-list-edit">
							<table class="pt-table pt-interactive pt-condensed pt-bordered" width="100%">
								<thead>
									<tr>
										<th colspan="4" style="border-bottom: 1px solid #ccc;">Concept</th>
										<th colspan="7" style="border-bottom: 1px solid #ccc;">Representation</th>
									</tr>
									<tr>
										<th>ID</th>
										<th>Name</th>
										<th></th>
										<th>Usage</th>
										<th>ID</th>
										<th></th>
										<th>Type</th>
										<th width="90">Owner</th>
										<th width="90">Version</th>
										<th width="90">Status</th>
										<th>Codes</th>
									</tr>
								</thead>
								<tbody>
									<tr class="dark">
										<td>REF_AREA</td>
										
										<td><a href="" class="reference"><span class="pt-icon-standard icon-concept"></span> Reference area</a></td>
										<td><a href="" class="reference"><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Dimension</td>
										<td>CL_REF_AREA</td>
										<td><a href="" class="reference"><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Code list</td>
										
										<td>TN1</td>
										<td>1.3</td>
										<td>Final</td>
										<td>10 <a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary reference"></a></td>
									</tr>
									<tr class="dark">
										<td>FREQ</td>
										<td><a href="" class="frequency"><span class="pt-icon-standard icon-concept"></span> Frequency</a></td>
										<td><a href="" class="frequency"><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Dimension</td>
										<td>CL_FREQ</td>
										<td><a href="" class="frequency"><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Code list</td>
										
										<td>TN1</td>
										<td>2.0</td>
										<td>Final</td>
										<td>3 <a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary frequency"></a></td>
									</tr>
									<tr class="dark">
										<td>TIME_PERIOD</td>
										<td><a href=""><span class="pt-icon-standard icon-concept"></span> Time period</a></td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Time Dimension</td>
										<td></td>
										<td></td>
										<td>Standard time period</td>
										
										<td></td>
										<td></td>
										<td></td>
										<td></td>
									</tr>
									<tr class="dark">
										<td>UNIT_MEAS</td>
										<td><a href=""><span class="pt-icon-standard icon-concept"></span> Unit of measure</a></td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Attribute</td>
										<td>CL_UNIT_MEAS</td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Code list</td>
										
										<td>TN1</td>
										<td>1.0</td>
										<td>Draft</td>
										<td>5 <a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
									</tr>
									<tr class="dark">
										<td>UNIT_MULT</td>
										<td><a href=""><span class="pt-icon-standard icon-concept"></span> Unit multiplier</a></td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Attribute</td>
										<td>CL_UNIT_MULT</td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Code list</td>
										
										<td>TN1</td>
										<td>1.0</td>
										<td>Final</td>
										<td>2 <a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
									</tr>
									<tr class="dark">
										<td>OBS_STATUS</td>
										<td><a href=""><span class="pt-icon-standard icon-concept"></span> Observation status</a></td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>

										<td>Attribute</td>
										<td>CL_OBS_STATUS</td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Code list</td>
										
										<td>TN1</td>
										<td>1.0</td>
										<td>Final</td>
										<td>2 <a href="" class="pt-button pt-minimal pt-icon-edit pt-small pt-intent-primary"></a></td>
									</tr>
									<tr class="dark">
										<td>OBS_VALUE</td>
										<td><a href=""><span class="pt-icon-standard icon-concept"></span> Observation value</a></td>
										<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
										<td>Primary Measure</td>
										<td></td>
										<td></td>
										<td>Double</td>
										
										<td></td>
										<td></td>
										<td></td>
										<td></td>
									</tr>
								</tbody>
							</table>
							</div>
							<div class="concept-show1">
								<table class="pt-table pt-condensed pt-bordered" width="100%">
									<thead>
										<tr>
											<th colspan="3" style="border-bottom: 1px solid #ccc;">Concept</th>
											<th colspan="6" style="border-bottom: 1px solid #ccc;">Representation</th>
										</tr>
										<tr>
											<th>ID</th>
											<th>Name</th>
											<th>Usage</th>
											<th>ID</th>
											<th>Type</th>
											<th width="90">Owner</th>
											<th width="90">Version</th>
											<th width="90">Status</th>
											<th>Codes</th>
										</tr>
									</thead>
									<tbody>
										<tr class="dark">
											<td>REF_AREA</td>
											<td><span class="pt-icon-standard icon-concept"></span> Reference area</td>
											<td>Dimension</td>
											<td>CL_REF_AREA</td>
											<td>Code list</td>
											
											<td>TN1</td>
											<td>1.3</td>
											<td>Final</td>
											<td>10</td>
										</tr>
										<tr>
											<td colspan="9">
												<div style=" margin:0 -5px;">
													<p><strong style="color: #777;">Description:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet.</p>
													<hr>
												</div>
												<div bp-layout="flex" style=" margin-right: -5px;">
													<div bp-layout="fill">
														Code list
													</div>
													<div bp-layout="fit">
														
													</div>
												</div>
												<div class="opened" style="padding: 10px; margin: 3px -5px -2px -5px">
													<p><strong style="color: #777;">Description:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet.</p>
													<div bp-layout="flex">
														<div bp-layout="fill">
															<input class="pt-input pt-fill" type="text" placeholder="Filter Codes" dir="auto" />
														</div>
														<div bp-layout="fit">
													
														</div>
													</div>
													<table class="pt-table pt-condensed pt-bordered" width="100%">
														<thead>
															<tr>
																<th width="30"></th>
																<th>ID</th>
																<th>Name</th>
																<th width="38"></th>
																<th>Name outside hierarchy context</th>
																<th width="90">Parent ID</th>
															</tr>
														</thead>
														<tbody>
															<tr>
																<td><input type="checkbox" checked /></td>
																<td>AUT</td>
																<td>Austria</td>
																<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
																<td>OECD-Austria</td>
																<td>OECD</td>
															</tr>
															<tr>
																<td><input type="checkbox" checked /></td>
																<td>AUS</td>
																<td>Australia</td>
																<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
																<td>OECD-Australia</td>
																<td>OECD</td>
															</tr>
															<tr>
																<td><input type="checkbox" checked /></td>
																<td>BEL</td>
																<td>Belgium</td>
																<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
																<td>OECD-Belgium</td>
																<td>OECD</td>
															</tr>
															<tr>
																<td><input type="checkbox" /></td>
																<td>HUN</td>
																<td>Hungary</td>
																<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
																<td>OECD-Hungary</td>
																<td>OECD</td>
															</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</tbody>
								</table>
								<div bp-layout="flex" style=" margin-right: -5px;">
									<div bp-layout="fill">
										
									</div>
									<div bp-layout="fit">
										<a href="" class="pt-button pt-icon-small-tick pt-intent-primary apply">Apply</a> 
										<a href="" class="pt-button pt-icon-small-cross apply">Cancel</a>
									</div>
								</div>
							</div>
							<div class="concept-show2">
								<table class="pt-table pt-condensed pt-bordered" width="100%">
									<thead>
										<tr>
											<th colspan="3" style="border-bottom: 1px solid #ccc;">Concept</th>
											<th colspan="6" style="border-bottom: 1px solid #ccc;">Representation</th>
										</tr>
										<tr>
											<th>ID</th>
											<th>Name</th>
											<th>Usage</th>
											<th>ID</th>
											<th>Type</th>
											<th width="90">Owner</th>
											<th width="90">Version</th>
											<th width="90">Status</th>
											<th>Codes</th>
										</tr>
									</thead>
									<tbody>
										<tr class="dark">
											<td>FREQ</td>
											<td><span class="pt-icon-standard icon-concept"></span> Frequency</td>
											<td>Dimension</td>
											<td>CL_FREQ</td>
											<td>Code list</td>
											
											<td>TN1</td>
											<td>2.0</td>
											<td>Final</td>
											<td>3</td>
										</tr>
										<tr>
											<td colspan="9">
												<div style=" margin:0 -5px;">
													<p><strong style="color: #777;">Description:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet.</p>
													<hr>
												</div>
												<div bp-layout="flex" style=" margin-right: -5px;">
													<div bp-layout="fill">
														Code list
													</div>
													<div bp-layout="fit">
														
													</div>
												</div>
												<div class="opened" style="padding: 10px; margin: 3px -5px -2px -5px">
													<p><strong style="color: #777;">Description:</strong> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet.</p>
													<div bp-layout="flex">
														<div bp-layout="fill">
															<input class="pt-input pt-fill" type="text" placeholder="Filter Codes" dir="auto" />
														</div>
														<div bp-layout="fit">
													
														</div>
													</div>
													<table class="pt-table pt-condensed pt-bordered" width="100%">
														<thead>
															<tr>
																<th width="30"></th>
																<th>ID</th>
																<th>Name</th>
																<th width="38"></th>
																<th>Name outside hierarchy context</th>
																<th width="90">Parent ID</th>
															</tr>
														</thead>
														<tbody>
															<tr>
																<td><input type="checkbox" checked /></td>
																<td>A</td>
																<td>Annual</td>
																<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
																<td>Annual</td>
																<td></td>
															</tr>
															<tr>
																<td><input type="checkbox" checked /></td>
																<td>Q</td>
																<td>Quarterly</td>
																<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
																<td>Quarterly</td>
																<td></td>
															</tr>
															<tr>
																<td><input type="checkbox" checked /></td>
																<td>M</td>
																<td>Monthly</td>
																<td><a href=""><span class="pt-icon-standard pt-icon-label btn-descr" title="Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean dui augue, commodo vel ligula quis, vestibulum facilisis nisi. Aliquam cursus dictum imperdiet."></span></a></td>
																<td>Monthly</td>
																<td></td>
															</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</tbody>
								</table>
								<div bp-layout="flex" style=" margin-right: -5px;">
									<div bp-layout="fill">
										
									</div>
									<div bp-layout="fit">
										<a href="" class="pt-button pt-icon-small-tick pt-intent-primary apply">Apply</a> 
										<a href="" class="pt-button pt-icon-small-cross apply">Cancel</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div bp-layout="col 3@lg 4@md" style="border-left: 1px solid #ccc;">
					<div class="width100">
						<div class="pt-card">
							<div class="filter-box float-panel" data-top="40">
								
<label class="pt-label">
									Content language
									<div class="pt-select pt-fill">
										<select id="language" onchange="if (this.value) window.location.href=this.value">
											<option selected>English</option>
											<option value="1">Français</option>
											<option value="2">Deutsch</option>
											<option value="index-language.html">All languages</option>
										</select>
									</div>
								</label>
								<hr>
								<h4>
									Actions
								</h4>
								<div class="pt-card pt-elevation-4">
									You can edit, revert save or delete Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec dapibus et mauris,
									vitae dictum metus.
								</div>
								<br>
								<a href="index-view.html" class="pt-button pt-large pt-icon-floppy-disk pt-fill pt-intent-primary" style="text-align: left;">Save</a>
								<hr>
								<a href="index-view.html" class="pt-button pt-large pt-icon-undo pt-fill" style="text-align: left;">Cancel</a><br><br>
								<button type="button" class="pt-button pt-large pt-icon-trash pt-fill" style="text-align: left;">Delete Data View</button><br><br>
								<button type="button" class="pt-button pt-large pt-icon-refresh pt-fill" style="text-align: left;">Clear changes</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div id="overlay"></div>
	<footer style="border-top: 1px solid #ccc; padding: 10px 0 0 0; background: #f0f0f0;">
		<div bp-layout="row center">
			<div bp-layout="col 11@lg 12@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="demo">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="demo" style="text-align: right;">
							<div>This is a beta version of the .Stat Data Lifecycle Manager.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
<div id="langModal" class="modal">
	<div class="modal-content">
		<div style="padding: 20px; position: relative;">
			<h3>Content Language</h3>
			<span class="close">&times;</span>
			<hr>
			<div class="width100">
				the content....
			</div>
		</div>
	</div>
</div>
<script>
	tippy('.btn-descr')
</script>
</body>
</html>